Subject: Re: I-D ACTION:draft-lafon-rfc2616bis-00.txt

From: Julian Reschke <[email-masked]>
Date: Wed, 18 Oct 2006 17:08:51 +0200

See below the announcement of draft-lafon-rfc2616bis-00.

We've heard that many implementers would like to see a revision of 
RFC2616. To facilitate that, we've created a version of it using 
xml2rfc, so that people can verify that it's equivalent, and therefore 
suitable as a base for further work.

Apart from minor formatting changes, it should not contain any 
significant changes to the original spec text. We have posted diffs at 
<http://www.w3.org/Protocols/HTTP/1.1/rfc2616bis-00-from-rfc2616.diff.html> 
for review.

Also, it has been brought to our attention that we neglected to mark 
ourselves as editors in this draft, and that the original authors of the 
specification aren't noted as prominently in the back section as they 
should be. We apologize for this, and will attempt to correct this in 
the next draft (within the limitations of the IETF ID format).

Best regards,

Julian & Yves

[email-masked] wrote:
> A New Internet-Draft is available from the on-line Internet-Drafts 
> directories.
> 
> 
> 	Title		: Hypertext Transfer Protocol -- HTTP/1.1
> 	Author(s)	: Y. LAFON, J. Reschke
> 	Filename	: draft-lafon-rfc2616bis-00.txt
> 	Pages		: 202
> 	Date		: 2006-10-16
> 	
>    The Hypertext Transfer Protocol (HTTP) is an application-level
>    protocol for distributed, collaborative, hypermedia information
>    systems.  It is a generic, stateless, protocol which can be used for
>    many tasks beyond its use for hypertext, such as name servers and
>    distributed object management systems, through extension of its
>    request methods, error codes and headers [47].  A feature of HTTP is
>    the typing and negotiation of data representation, allowing systems
>    to be built independently of the data being transferred.
> 
>    HTTP has been in use by the World-Wide Web global information
>    initiative since 1990.  This specification defines the protocol
>    referred to as "HTTP/1.1", and is an update to RFC2616.
> 
> 
> A URL for this Internet-Draft is:
> http://www.ietf.org/internet-drafts/draft-lafon-rfc2616bis-00.txt
> 
> To remove yourself from the I-D Announcement list, send a message to 
> [email-masked] with the word unsubscribe in the body of 
> the message. 
> You can also visit https://www1.ietf.org/mailman/listinfo/I-D-announce 
> to change your subscription settings.
> 
> Internet-Drafts are also available by anonymous FTP. Login with the 
> username "anonymous" and a password of your e-mail address. After 
> logging in, type "cd internet-drafts" and then 
> "get draft-lafon-rfc2616bis-00.txt".
> 
> A list of Internet-Drafts directories can be found in
> http://www.ietf.org/shadow.html 
> or ftp://ftp.ietf.org/ietf/1shadow-sites.txt
> 
> Internet-Drafts can also be obtained by e-mail.
> 
> Send a message to:
> 	[email-masked].
> In the body type:
> 	"FILE /internet-drafts/draft-lafon-rfc2616bis-00.txt".
> 	
> NOTE:	The mail server at ietf.org can return the document in
> 	MIME-encoded form by using the "mpack" utility.  To use this
> 	feature, insert the command "ENCODING mime" before the "FILE"
> 	command.  To decode the response(s), you will need "munpack" or
> 	a MIME-compliant mail reader.  Different MIME-compliant mail readers
> 	exhibit different behavior, especially when dealing with
> 	"multipart" MIME messages (i.e. documents which have been split
> 	up into multiple messages), so check your local documentation on
> 	how to manipulate these messages.
> 
> Below is the data which will enable a MIME compliant mail reader
> implementation to automatically retrieve the ASCII version of the
> Internet-Draft.
> 
> 
> ------------------------------------------------------------------------
> 
> _______________________________________________
> I-D-Announce mailing list
> [email-masked]
> https://www1.ietf.org/mailman/listinfo/i-d-announce